@charset "UTF-8";
/* CSS Document */

#left_contents {
	margin-top: 30px;
	width: calc(100% - 290px);
	float: left;
	font-size: 12px;
}
#left_contents > img {
	width: 100%;
}
@media (max-width: 840px) {
	#left_contents {
		width: 100%;
		float: none;
	}
}

ul.banners {
	float: right;
	list-style-type: none;
	padding: 0px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#left_img {
	float: left;
}
#right_area {
	float: left;
	margin-left: 15px;
	width: calc(100% - 157px);
}
#left_img_sp {
	display: none;
}
@media (max-width: 640px) {
	#left_img {
		display: none;
	}
	#right_area {
		/*float: left;*/
		margin-left: 0;
		width: 100%;
	}
	#left_img_sp {
		display: block;
		float: left;
		margin-bottom: 10px;
		margin-right: 15px;
	}
}

#more_link {
	text-align: center;
}
ul.buttons {
	list-style-type: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	height: 40px;
}
ul.buttons li {
	float: left;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 20px;
}
@media (max-width: 640px) {
	ul.buttons {
		padding-left: 0;
	}
}
@media (max-width: 440px) {
	ul.buttons {
		height: auto;
	}
	ul.buttons li {
		float: none;
		margin-top: 0px;
		margin-right: 0px;
		margin-bottom: 20px;
		margin-left: 0px;
	}
}

ul.katsudo {
	margin-top: 10;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 10;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
}

ul.katsudo li {
	margin: 0;
	padding: 0px;
}


table.meibo {
}

table.meibo td{
	padding: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
}

table.meibo th{
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #CCC;
}

table.meibo td.koumoku {
	background-color: #CCC;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFF;
}

table.meibo th.koumoku {
	background-color: #CCC;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFF;
}

table.enjo {
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-left-color: #CCC;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCC;
	font-weight: normal;
}

table.enjo th {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCC;
	padding: 5px;
	text-align: center;
	font-weight: normal;
}

table.enjo td {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	padding: 5px;
	text-align: center;
}

table.enjo tr {
}

table.enjo th.koumoku2 {
	background-color: #eee;
}

table.enjo td.koumoku2 {
	background-color: #eee;
}
